.home-toparea {
    background: url(./img/bg.jpg) !important;
    background-position: center!important;
    background-size: cover !important;
}

.custom-button {
    background: #3E6129;
    color: #fff !important;
    padding: 10px;
    text-align: center;
    margin-top: 10px;
    font-size: 16px;
}

.with-line {
    border-bottom: 5px solid #3E6129;
    margin-bottom: 40px;
}

.with-line-1 {
    border-bottom: 5px solid #3E6129;
    margin-bottom: 0px;
}

.with-line-wh {
    border-bottom: 5px solid #fff;
    margin-bottom: 40px;
}

.with-line h2 {
    margin-bottom: 10px !important;
}


.popup-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    display: none;
    z-index: 1;
}

.popup-inner {
    position: fixed;
    padding: 50px;
    left: 50%;
    top: 50%;
    margin-left: -310px;
    margin-top: -238px;
}

.popup-close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 30px;
    z-index: 1;
    cursor: pointer;
}

.directionswrapitem-custom {
	width: calc(100%/3 - 30px) !important;
}

@media screen and (max-width: 500px) {

    .popup-inner {
        left: 0;
        margin-left: 0;
    }

    .directionswrapitem-custom {
		width: 100% !important;
	}

}
